DELETE
https://www.app.ocoya.com/api/_public/v1/contacts/{contactId}
Delete contact
curl --request DELETE \
  --url https://www.app.ocoya.com/api/_public/v1/contacts/{contactId} \
  --header 'X-API-Key: <api-key>'
{
  "id": "<string>",
  "deleted": true
}

Authorizations

X-API-Keystringheaderrequired

Your API key. Create one in Ocoya. Authorization: Bearer <key> works too.

Path Parameters

contactIdstringrequired

Contact ID, from GET /contacts.

Example:"cmwdke27h0045y0k4fi0tm5pj"

Query Parameters

brandIdstringrequired

Ocoya brand ID. Get one from GET /brands.

Example:"cmayvq3hk00017apshay5qezu"

Response

application/json

Deleted

idstring
deletedboolean